@font-face{font-family:'Nanum Myeongjo';font-style:normal;font-weight:400;src:url('/private-service/nanum-myeongjo.ttf') format('truetype');font-display:swap}
*,::before,::after{box-sizing:border-box}html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;background:#fff;text-align:left}
h1,h2{margin-top:0;margin-bottom:.5rem;font-weight:500;line-height:1.2}h1{font-size:1.75rem}h2{font-size:1.25rem}p{margin-top:0;margin-bottom:1rem}button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;text-transform:none;overflow:visible}img{vertical-align:middle;border-style:none;max-width:100%;height:auto}[hidden]{display:none!important}
.my-1{margin-top:.25rem!important;margin-bottom:.25rem!important}.mx-2{margin-left:.5rem!important;margin-right:.5rem!important}.my-4{margin-top:1.5rem!important;margin-bottom:1.5rem!important}.my-5{margin-top:3rem!important;margin-bottom:3rem!important}.mt-5{margin-top:3rem!important}.mr-2{margin-right:.5rem!important}.ml-2{margin-left:.5rem!important}
.btn{display:inline-block;font-weight:400;text-align:center;vertical-align:middle;user-select:none;border:1px solid transparent;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem;cursor:pointer;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}.btn:hover{text-decoration:none}.btn:focus-visible{outline:3px solid #2876bc;outline-offset:3px}
#app{top:auto;margin:auto;height:90vh;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-align:center;color:#2c3e50;max-width:600px;word-break:keep-all}
.welcomeText{font-family:'Nanum Myeongjo',serif!important;font-size:18px;line-height:27px}
.thin_line{padding:0;height:1px;border:0;box-shadow:0 .4px}
.btn-main{border-top:1px #3f3f3f solid;border-bottom:1px #3f3f3f solid;background:#fefefe;color:#3f3f3f}.btn-public{border-top:1px #5f5f5f solid;border-bottom:1px #5f5f5f solid;background:#fefefe;color:#5f5f5f}.btn-private{border-top:1px #b32806 solid;border-bottom:1px #b32806 solid;background:#fefefe;color:#b32806}
.instruction-caption{margin:auto;margin-top:14px;text-align:left;width:320px;max-width:100%}
#app.original-0{margin-top:20px}
.original-1{font-weight:lighter;}
.original-2{margin-top:30px;}
.original-3{margin-top:45px;}
.original-4{height:20px;}
.original-5{padding:45px 0;}
.original-6{margin:30px 8px;line-height:18px;text-align:center}
.original-7{padding:30px 0;}
.original-8{margin-top:30px 8px;line-height:18px;text-align:left;}
.original-9{text-align:center;}
.original-10{padding:0 16px;}
.original-11{font-weight:600;color:crimson;}
.original-12{margin-top:50px;margin-bottom:30px;text-align:center;}
.original-13{padding:30px 0;}
